.carousel-outer * {
  touch-action: pan-y
}

.carousel-outer {
  position: relative
}

.carousel-outer .carousel-inner {
  position: relative;
  width: 100%;
  height: 450px;
  overflow: hidden
}

.carousel-outer .carousel-item {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.carousel-outer .carousel-item.active {
  display: block
}

.carousel-outer .carousel-item.currentL {
  animation: currentMovesL 1200ms
}

.carousel-outer .carousel-item.currentR {
  animation: currentMovesR 1200ms
}

.carousel-outer .carousel-item.prevL {
  animation: prevMovesL 1200ms
}

.carousel-outer .carousel-item.prevR {
  animation: prevMovesR 1200ms
}

@keyframes currentMovesL {
  0% {
    transform: translateX(-100%)
  }

  100% {
    transform: translateX(0)
  }
}

@keyframes currentMovesR {
  0% {
    transform: translateX(100%)
  }

  100% {
    transform: translateX(0)
  }
}

@keyframes prevMovesL {
  0% {
    transform: translateX(0)
  }

  100% {
    transform: translateX(-100%)
  }
}

@keyframes prevMovesR {
  0% {
    transform: translateX(0)
  }

  100% {
    transform: translateX(100%)
  }
}

.carousel-outer .carousel-item img {
  width: 100% !important;
  height: 100%;
  object-fit: cover
}

.carousel-outer .carousel-ctrlBar {
  width: 100%;
  text-align: center;
  font-size: 0;
  line-height: 0 !important
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap.bottom {
  display: inline-block;
  margin: 20px 0 0
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot,
.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot>li {
  display: inline-block
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot>li {
  width: 15px;
  height: 15px;
  margin: 0 10px;
  border: 1px solid #303030;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 0 5px 5px rgba(0 0 0 .4);
  -webkit-box-shadow: 0 5px 5px rgba(0 0 0 .4);
  transition: background-color 1s
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot>li.num {
  width: 28px;
  height: 28px;
  margin: 0 3px;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  border: 1px solid #797979;
  background-color: #797979;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  box-shadow: 0 5px 5px rgba(0 0 0 .4);
  -webkit-box-shadow: 0 5px 5px rgba(0 0 0 .4);
  transition: background-color 1s
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot>li.active {
  background-color: #303030
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap .ctrl-dot>li:hover {
  cursor: pointer
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap.inside {
  display: block;
  position: absolute;
  bottom: 25px;
  width: 100%;
  text-align: center
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap.inside .ctrl-dot>li {
  border: 1px solid #FFF
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap.inside .ctrl-dot>li.active {
  background-color: #fff
}

.carousel-outer .carousel-ctrlBar .ctrl-dot-wrap.none {
  display: none
}

.carousel-outer .carousel-ctrlBar .ctrl-btn {
  display: inline-block;
  width: 26px;
  height: 26px;
  font-size: 22px;
  line-height: 26px;
  color: #514940;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  transition-duration: .25s;
  -webkit-transition-duration: .25s;
  transition-timing-function: ease-out
}

.carousel-outer .carousel-ctrlBar .ctrl-btn:before {
  color: #fff
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.disabled {
  cursor: auto;
  opacity: .3;
  filter: alpha(opacity=30)
}

.carousel-outer .carousel-ctrlBar .ctrl-btn .move-btn {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.none {
  display: none !important
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.inside {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  color: #fff;
  font-size: 20px;
  line-height: 36px;
  margin-top: -18px;
  background-color: rgba(0, 0, 0, .6)
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.inside.prev {
  left: 20px
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.inside.next {
  right: 20px
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.inside.hover {
  opacity: 0;
  filter: alpha(opacity=0);
  transition: opacity 0.6s ease-in-out;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out
}

.carousel-outer:hover .carousel-ctrlBar .ctrl-btn.inside.hover {
  opacity: 1;
  filter: alpha(opacity=100)
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.bottom {
  width: 42px;
  background-color: #303030
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.bottom:before {
  font-size: 16px;
  transform: translateY(-2px)
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.bottom.prev {
  margin-top: 42px;
  margin-right: 20px
}

.carousel-outer .carousel-ctrlBar .ctrl-btn.bottom.next {
  margin-top: 42px;
  margin-left: 20px
}

@media (max-width:767px) {
  .carousel-outer .carousel-inner {
    height: 400px
  }
}

.pagination-outer .pagination-item .article-item {
  display: none;
  opacity: 0;
  transition: opacity ease 1.2s
}

.pagination-outer .more-btn {
  display: none;
  height: 40px;
  margin-top: 15px;
  padding: 0 15px;
  font-size: 18px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #f39800;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0
}

@media (min-width:768px) {
  .pagination-outer .pagination-list {
    position: relative;
    overflow: hidden
  }

  .pagination-outer .pagination-item {
    position: absolute;
    left: 0;
    top: 0
  }

  .pagination-outer .pagination-item.active .article-item {
    display: block;
    opacity: 1
  }

  .pagination-outer .pagination-bar .ctrl-btn {
    width: 30px;
    height: 30px;
    background-color: #ab9271;
    border: none;
    cursor: pointer
  }

  .pagination-outer .pagination-bar .ctrl-btn,
  .pagination-outer .pagination-bar .ctrl-dot>li {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 5px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    background-color: #a0a0a0;
    border: none;
    transition: background-color ease 0.65s
  }

  .pagination-outer .pagination-bar .ctrl-btn:hover,
  .pagination-outer .pagination-bar .ctrl-dot>li:hover,
  .pagination-outer .pagination-bar .ctrl-dot>li.active {
    background-color: #303030
  }

  .pagination-outer .pagination-bar .ctrl-dot>li {
    width: 30px
  }

  .pagination-outer .pagination-bar .ctrl-btn {
    width: 40px
  }

  .pagination-outer .pagination-bar .ctrl-btn.disabled {
    background-color: #dcdcdc;
    cursor: initial
  }

  .pagination-outer .pagination-bar .ctrl-btn.prev {
    margin-left: 0;
    margin-right: 20px
  }

  .pagination-outer .pagination-bar .ctrl-btn.next {
    margin-left: 20px;
    margin-right: 0
  }

  .pagination-outer .pagination-bar .ctrl-btn:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border-width: 2px;
    border-style: solid;
    border-color: #fff #fff transparent transparent;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px
  }

  .pagination-outer .pagination-bar .ctrl-btn.prev:before {
    transform: translate(3px, 1px) rotate(-135deg)
  }

  .pagination-outer .pagination-bar .ctrl-btn.next:before {
    transform: translate(-3px, 1px) rotate(45deg)
  }
}

@media (max-width:767px) {

  .pagination-outer .pagination-list,
  .pagination-outer .pagination-list .pagination-item:not(:first-child) {
    margin-top: 0 !important
  }

  .pagination-outer .pagination-item.active .article-item:first-child,
  .pagination-outer .pagination-item.active .article-item:nth-of-type(2),
  .pagination-outer .pagination-item.active .article-item:nth-of-type(3) {
    display: block;
    opacity: 1
  }

  .pagination-outer .more-btn.in {
    display: block
  }

  .pagination-outer .pagination-bar {
    display: none
  }
}

.vb-breadcrumb-b1 .list {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2
}

.vb-breadcrumb-b1.no-banner-article .list {
  position: static;
  left: auto;
  top: auto;
  z-index: auto
}

.vb-breadcrumb-b1,
.vb-breadcrumb-b1 a {
  color: #fff;
  text-decoration: none
}

.vb-breadcrumb-b1 a:hover {
  color: #f39800
}

.vb-breadcrumb-b1 li.hc {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .8)
}

.vb-breadcrumb-b1.no-banner-article,
.vb-breadcrumb-b1.no-banner-article a {
  color: #333333 !important
}

.vb-breadcrumb-b1.no-banner-article a:hover {
  color: #f39800 !important
}

.vb-breadcrumb-b1.no-banner-article li.hc {
  text-shadow: none !important
}

.vb-breadcrumb-b1 li.hc {
  padding-right: .5em
}

.vb-breadcrumb-b1 li.hc:not(:nth-last-child(2)):after {
  display: inline-block;
  content: '>';
  padding-left: .375em
}

@media (max-width:991px) {
  .vb-breadcrumb-b1 .list {
    left: 25px
  }
}

@media (min-width:768px) and (max-width:991px) {
  body.fixed-breadcrumb .vb-breadcrumb-b1 {
    top: 5.75rem
  }
}

.vb-top-banner-carousel-b1 .caption {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .25)
}

.vb-top-banner-carousel-b1 .caption>.center {
  width: 80%
}

.vb-top-banner-carousel-b1 .content-single {
  display: block;
  width: 100%;
  overflow: hidden
}

.vb-top-banner-carousel-b1 .content-single img {
  object-fit: cover;
  width: 100%;
  height: 100%
}

.vb-top-banner-carousel-b1 .carousel-outer .caption>.center {
  transform: translateY(-40px)
}

@media (min-width:992px) {
  .vb-top-banner-carousel-b1 .caption>.center {
    max-width: 1000px
  }
}

@media (min-width:768px) and (max-width:991px) {
  .vb-top-banner-carousel-b1 .caption>.center {
    max-width: 600px
  }
}

@media (min-width:768px) {
  .vb-top-banner-carousel-b1 .content-single {
    height: 500px
  }
}

@media (max-width:767px) {

  .vb-top-banner-carousel-b1,
  .vb-top-banner-carousel-b1 .content-single,
  .vb-top-banner-carousel-b1 .content-single .carousel-img,
  .vb-top-banner-carousel-b1 .carousel-img {
    height: 400px
  }
}

.vb-html-h1-b1 ul li {
  position: relative;
  padding-left: 18px
}

.vb-html-h1-b1 ul li:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  background: #514940;
  border-radius: 50%
}

.vb-article-col3-pages-b4 .article-list {
  width: 100%;
  margin-top: -28px
}

.vb-article-col3-pages-b4 .article-btn,
.vb-article-col3-pages-b4 .article-btn:hover,
.vb-article-col3-pages-b4 .article-btn:visited {
  color: #000000 !important;
  text-transform: uppercase
}

.vb-article-col3-pages-b4 .article-btn:after {
  content: '';
  display: inline-block;
  margin-left: 5px;
  width: 11px;
  height: 11px;
  border-width: 3px;
  border-style: solid;
  border-color: #f39800 #f39800 transparent transparent;
  transform: rotate(45deg);
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px
}

@media (min-width:768px) {
  .vb-article-col3-pages-b4 .pagination-list {
    height: 1610px
  }

  .vb-article-col3-pages-b4 .article-item {
    height: 518px
  }
}

@media (min-width:992px) {
  .vb-article-col3-pages-b4 .pagination-list {
    height: 1064px
  }
}

@media (min-width:1200px) {
  .vb-article-col3-pages-b4 .pagination-list {
    height: 1022px
  }

  .vb-article-col3-pages-b4 .article-item {
    height: 400px
  }
}

@media (max-width:767px) {
  .vb-article-col3-pages-b4 .article-list {
    width: calc(100% + 15px)
  }

  .vb-article-col3-pages-b4 .article-item {
    height: auto
  }

  .vb-article-col3-pages-b4 .article-item .article-caption {
    padding-bottom: 30px
  }

  .vb-article-col3-pages-b4 .article-item .article-btn {
    position: static;
    right: auto;
    bottom: auto;
    display: block;
    margin-top: 30px;
    text-align: right
  }
}

.vb-img-col4-text-col5-b3 a {
  text-decoration: none
}

.vb-img-col4-text-col5-b3 .img-list {
  margin-top: -28px
}

.vb-img-col4-text-col5-b3 .img-item {
  margin-top: 45px
}

.vb-img-col4-text-col5-b3 .mask {
  width: calc(100% - 0.9375rem);
  height: 100%;
  left: .46875rem;
  top: 0;
  font-size: 1.5625rem;
  text-decoration: none;
  background-color: rgba(0, 0, 0, .3);
  transition: background-color 1s
}

.vb-img-col4-text-col5-b3 .mask:hover {
  color: #fff;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0)
}

.vb-img-col4-text-col5-b3 .guide {
  border-bottom: 1px solid #514940
}

.vb-img-col4-text-col5-b3 .text-item {
  padding: 5px 20px 5px 0
}

.vb-img-col4-text-col5-b3 .guide-btn {
  cursor: pointer
}

.vb-img-col4-text-col5-b3 .media-ratio-box.media-dest:before {
  padding-bottom: 83.93%
}

@media (min-width:992px) {
  .vb-img-col4-text-col5-b3 .text-item {
    width: 20%
  }
}

@media (min-width:768px) {
  .vb-img-col4-text-col5-b3 .guide-btn.ui-sprite:after {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 0 0 0 15px;
    background-position: -101px -104px;
    transition: background 0.5s ease-in-out;
    -webkit-transition: background 0.5s ease-in-out
  }

  .vb-img-col4-text-col5-b3 .guide-btn.ui-sprite.active:after {
    background-position: -101px -123px
  }

  .vb-img-col4-text-col5-b3 .text-panel {
    padding-bottom: 8px;
    border-bottom: 1px solid #303030
  }

  .vb-img-col4-text-col5-b3 .text-panel.active {
    display: block
  }
}

@media (max-width:767px) {
  .vb-img-col4-text-col5-b3 .img-list {
    margin-top: -3px
  }

  .vb-img-col4-text-col5-b3 .img-item {
    padding: 0 5px;
    margin-top: 20px !important
  }

  .vb-img-col4-text-col5-b3 .img-item>img,
  .vb-img-col4-text-col5-b3 .img-item>.mask {
    border-radius: 5px;
    -webkit-border-radius: 5px
  }

  .vb-img-col4-text-col5-b3 .img-item>img {
    object-fit: cover;
    object-position: center
  }

  .vb-img-col4-text-col5-b3 .mask {
    width: calc(100% - 0.625rem);
    left: .3125rem;
    font-size: 1rem
  }

  .vb-img-col4-text-col5-b3 .guide-btn {
    display: inline-block;
    width: auto;
    height: 45px;
    padding: 0 20px;
    line-height: 43px;
    color: #fff;
    background-color: #f39800;
    border: 1px solid #f39800;
    border-radius: 5px;
    -webkit-border-radius: 5px
  }

  .vb-img-col4-text-col5-b3 .text-list {
    display: block;
    column-count: 2;
    -webkit-column-count: 2;
    column-gap: 50px;
    line-height: 1.375em
  }

  .vb-img-col4-text-col5-b3 .text-item {
    height: 100%;
    overflow: auto;
    padding: 6px 0;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid
  }
}

@media (max-width:414px) {
  .vb-img-col4-text-col5-b3 .img-item>img {
    height: 135px
  }
}

@media (max-width:375px) {
  .vb-img-col4-text-col5-b3 .img-item>img {
    height: 121px
  }
}

@media (max-width:375px) {
  .vb-img-col4-text-col5-b3 .img-item>img {
    height: 116px
  }
}

@media (max-width:320px) {
  .vb-img-col4-text-col5-b3 .img-item>img {
    height: 101px
  }
}

.vb-video-col1-2-b1 .video-title {
  font-weight: 500
}

.vb-video-col1-2-b1 .video-caption {
  border-color: #d2d2d2
}

.vb-video-col1-2-b1 .video-item .video-con.flex {
  flex-wrap: initial;
  flex-direction: column;
  height: 100%
}

.vb-video-col1-2-b1 .video-item .video-caption {
  height: 100%;
  border-top: none
}

@media (min-width:1200px) {
  .vb-video-col1-2-b1 .video-big .vid-l {
    width: 700px
  }

  .vb-video-col1-2-b1 .video-big .vid-r {
    width: calc(100% - 700px)
  }
}

@media (min-width:992px) {
  .vb-video-col1-2-b1 .video-big .vid-l {
    width: 600px
  }

  .vb-video-col1-2-b1 .video-big .vid-r {
    width: calc(100% - 600px);
    border-left: none
  }
}

@media (max-width:991px) {
  .vb-video-col1-2-b1 .video-item {
    margin-top: 28px
  }
}

.vb-tailor-box-b3+._sc.bg-gray {
  margin-top: -3.6875rem !important
}

.vb-tailor-box-b3 {
  height: 600px
}

.vb-tailor-box-b3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center
}

.vb-tailor-box-b3 .tailor-wrap {
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  background-color: rgba(0, 0, 0, .3)
}

.vb-tailor-box-b3 .tailor-box {
  width: 485px
}

.vb-tailor-box-b3 .tailor-box .title {
  font-size: 40px
}

@media (max-width:1199px) {
  .vb-tailor-box-b3 {
    height: 400px
  }

  .vb-tailor-box-b3 .tailor-wrap {
    padding-right: 20px
  }

  .vb-tailor-box-b3 .tailor-box {
    width: 380px
  }

  .vb-tailor-box-b3 .tailor-box .title {
    font-size: 25px
  }

  .vb-tailor-box-b3 .tailor-box .desc {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.6
  }

  .vb-tailor-box-b3 .tailor-box .btn {
    margin-top: 45px
  }
}

@media (max-width:991px) {
  .vb-tailor-box-b3 .tailor-wrap {
    padding: 0 24px
  }
}

@media (max-width:767px) {
  .vb-tailor-box-b3 .tailor-wrap {
    width: 100%;
    padding: 0 40px
  }

  .vb-tailor-box-b3 .tailor-box .desc {
    font-size: 16px
  }
}

.vb-subscribe-blog-b1+.vb-img-col4-slide-b1 {
  margin-top: 59px
}

.vb-img-col4-slide-b1 h2 {
  margin-bottom: 0
}

.vb-img-col4-slide-b1 .theme-item .bg-shadow {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .3);
  transition: transform 500ms ease
}

.vb-img-col4-slide-b1 .theme-item .bg-shadow:hover {
  transform: scale(1.02)
}

.vb-img-col4-slide-b1 .theme-title {
  left: 0;
  bottom: 0;
  height: 150px;
  max-height: 150px;
  padding-top: 80px;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
  background-image: linear-gradient(to top, rgba(0, 0, 0, .65), rgba(0, 0, 0, 0));
  border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-radius: 3px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 3px;
  -moz-border-top-left-radius: 0;
  -moz-border-top-right-radius: 0
}

.vb-img-col4-slide-b1 a.theme-title:hover {
  color: #fff
}

.vb-img-col4-slide-b1 .intro {
  line-height: 26px
}

.vb-img-col4-slide-b1 .media-ratio-box.media-free:before {
  padding-bottom: 149.47%
}

@media (max-width:991px) {
  ::-webkit-scrollbar {
    display: none
  }

  .vb-img-col4-slide-b1 .scroll-wrap {
    overflow-x: auto;
    margin: 0 -25px
  }

  .vb-img-col4-slide-b1 .scroll-outer {
    overflow: initial;
    padding: 0 25px
  }

  .vb-img-col4-slide-b1 .scroll-inner {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    min-width: 100%
  }

  .vb-img-col4-slide-b1 .scroll-item {
    flex: 0 0 40%;
    margin-bottom: 30px
  }

  .vb-img-col4-slide-b1 .view-all {
    margin-top: 0
  }
}

@media (max-width:767px) {
  .vb-img-col4-slide-b1 .scroll-wrap {
    margin: 0 -15px
  }

  .vb-img-col4-slide-b1 .scroll-item {
    flex: 0 0 63%
  }

  .vb-img-col4-slide-b1 .theme-title {
    font-size: 1.25rem
  }
}

.vb-subscribe-nl-b1 {
  padding: 75px 0 45px
}

.vb-subscribe-nl-b1 .ui-sprite:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 50%;
  top: -42px;
  width: 90px;
  height: 90px;
  margin-left: -42px;
  background-position: 0 -54px
}

.vb-subscribe-nl-b1 .title {
  font-size: 30px
}

.vb-subscribe-nl-b1 .desc-p {
  margin-top: 15px;
  line-height: 1.6em
}

.vb-subscribe-nl-b1 .nl-form {
  width: 500px;
  margin: 0 auto
}

.vb-subscribe-nl-b1 .nl-form input[type='email'],
.vb-subscribe-nl-b1 .nl-form a.btn {
  width: 100%;
  height: 60px;
  line-height: 58px
}

.vb-subscribe-nl-b1 .nl-form ._vf {
  border-color: red
}

.vb-subscribe-nl-b1 .nl-form .err.active {
  top: 65px
}

@media (max-width:1199px) {
  .vb-subscribe-nl-b1 .container {
    width: 100%
  }
}

@media (max-width:767px) {
  .vb-subscribe-nl-b1 .container {
    padding-left: 15px;
    padding-right: 15px
  }

  .vb-subscribe-nl-b1 .title {
    font-size: 20px
  }

  .vb-subscribe-nl-b1 .desc-p {
    font-size: 16px
  }

  .vb-subscribe-nl-b1 .nl-form {
    width: 100%
  }

  .vb-subscribe-nl-b1 .nl-form .intro {
    padding: 0 50px
  }
}

.vb-pop-ads-b1 .outer-box {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .65)
}

.vb-pop-ads-b1 .outer-box.in {
  display: block
}

.vb-pop-ads-b1 .inner-box {
  left: 50%;
  bottom: 50%;
  margin-left: -18.75rem;
  margin-bottom: -11.71875rem
}

.vb-pop-ads-b1 .inner-box .icon-close {
  right: -30px;
  top: -20px;
  width: 30px;
  height: 30px;
  color: #fff;
  cursor: pointer;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%
}

.vb-pop-ads-b1 .inner-box .icon-close:before {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -8px;
  margin-top: -8px
}

.vb-pop-ads-b1 .inner-box .img-ads {
  width: 100%;
  height: 100%;
  cursor: pointer;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px
}

@media (max-width:767px) {
  .vb-pop-ads-b1 .inner-box {
    left: 0;
    width: 100%;
    height: auto;
    margin-left: 0
  }

  .vb-pop-ads-b1 .inner-box .icon-close {
    right: 10px;
    top: -30px
  }
}

/* .vb-html-h1-b1 h1,
.vb-html-h1-b1 sub {
  text-align: center
} */

.vb-img-col4-slide-b1 h2 {
  text-align: center
}

._b_bd_clr {
  border-color: #ab9271
}

._b_bg_clr {
  background-color: #ab9271
}

._b_ld_clr {
  border-color: #d2cac0
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
  border-color: #ab9271
}

.post-form input[type="radio"]:checked::before {
  background-color: #ab9271
}

.post-form input[type="checkbox"]:checked::after {
  border-color: #ab9271
}

.post-form .col-md-6 {
  height: 102px
}

.post-form .gp-box {
  border-width: 1px;
  border-style: solid;
  background-color: #fff
}

.post-form input[type="text"],
.post-form input[type="email"] {
  height: 43px;
  width: 100%;
  padding: 8px 8px 8px 8px
}

.post-form textarea {
  min-height: 80px;
  width: 100%;
  padding: 16px 8px 16px 8px
}

.post-form ._h {
  height: 46px
}

.post-form input,
.post-form select {
  border: none
}

.post-form .gp-box {
  position: relative
}

.post-form .left-radius {
  -moz-border-radius-bottomleft: .3125rem;
  -moz-border-radius-topleft: .3125rem;
  border-bottom-left-radius: .3125rem;
  ;
  border-top-left-radius: .3125rem;
  -webkit-border-bottom-left-radius: .3125rem;
  ;
  -webkit-border-top-left-radius: .3125rem;
}

.post-form .right-radius {
  -moz-border-radius-bottomright: .3125rem;
  -moz-border-radius-topright: .3125rem;
  border-bottom-right-radius: .3125rem;
  ;
  border-top-right-radius: .3125rem;
  -webkit-border-bottom-right-radius: .3125rem;
  ;
  -webkit-border-top-right-radius: .3125rem;
}

.post-form .all-radius {
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  border-radius: .3125rem
}

.post-form .dd_ {
  padding-left: 8px;
  background: url(/theme/layout/form/images/icon_down.png) #FFF no-repeat right center;
  cursor: pointer
}

.post-form .xvi {
  display: block !important
}

.f-combo {
  display: inline-block;
  position: relative;
  border-right-width: 1px;
  border-right-style: solid
}

.f-combo .input-show {
  cursor: pointer
}

.f-options {
  display: none;
  z-index: 87;
  position: absolute;
  width: 100%;
  max-height: 244px;
  overflow-y: auto;
  font-size: 15px;
  cursor: default;
  background: #fff;
  border-width: 1px;
  border-style: solid;
  box-shadow: 0 0 2px #514a40;
  -moz-border-radius-bottomright: .3125rem;
  -webkit-border-bottom-right-radius: .3125rem;
  border-bottom-right-radius: .3125rem;
  -moz-border-radius-bottomleft: .3125rem;
  border-bottom-left-radius: .3125rem;
  ;
  -webkit-border-bottom-left-radius: .3125rem
}

.f-options li {
  padding: 4px 8px;
  line-height: 20px;
  text-align: left
}

.f-options li:hover {
  background: #ab9271;
  color: #fff;
  cursor: pointer
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
  height: 22px;
  width: 22px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-width: 1px;
  border-style: solid;
  background: #fff;
  position: relative
}

.post-form input[type="radio"] {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%
}

.post-form input[type="radio"]::before,
.post-form input[type="checkbox"]::after {
  content: '';
  display: block;
  height: 0;
  width: 0
}

.post-form input[type="radio"]:focus,
.post-form input[type="checkbox"]:focus {
  outline: none
}

.post-form input[type="radio"]:checked,
.post-form input[type="checkbox"]:checked {
  outline: none
}

.post-form input[type="radio"]:checked::before {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px
}

.post-form input[type="checkbox"]:checked::after {
  height: 10px;
  width: 17px;
  border-width: 0 0 2px 2px;
  border-style: solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 4px;
  left: 3px
}

.post-form .err {
  display: none
}

.post-form .err.active {
  margin-bottom: -10px;
  padding: 0 16px 2px 8px;
  position: absolute;
  top: 47px;
  display: block;
  font-size: 14px;
  color: #fff;
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  border-radius: .3125rem;
  background: red;
  box-shadow: 0 0 1px red;
  z-index: 10
}

.post-form .err:before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: red;
  top: -10px
}

.post-form input.vf,
.post-form .vf input {
  background-color: #fdefee
}

.post-form ::-webkit-input-placeholder {
  color: #959595
}

.post-form :-ms-input-placeholder {
  color: #959595
}

.post-form ::placeholder {
  color: #959595
}

.post-form ._tt {
  color: #959595;
  padding-left: 8px;
  padding-right: 8px
}

.post-form ul._f_items li {
  margin-bottom: 1.25rem
}

.post-form ul._f_items li span {
  display: block;
  border: 1px solid #ab9271;
  text-align: center;
  cursor: pointer
}

.post-form ul._f_items li span:hover {
  background: #959595;
  color: #fff
}

.post-form ul._f_items li span.sel {
  background: #ab9271;
  color: #fff
}

.post-form ul._f_items li span.clean {
  background: #fff;
  color: #514940
}

.post-form button {
  cursor: pointer
}

.post-form a.submit img,
.post-form button.submit img {
  border-radius: 50%
}

@media (max-width:767px) {
  .post-form .px25 {
    padding-left: 6px;
    padding-right: 6px
  }

  .post-form .col-md-6 {
    height: auto
  }
}

.ot-fullname input[type="text"].fullname {
  display: inline-block;
  width: 75%;
  margin-left: -5px
}

.ot-fullname .f-combo {
  display: inline-block;
  width: 25%
}

.ot-email ._vf {
  border-color: red !important
}

.ot-email .err.active {
  margin-top: -10px !important
}

.ot-submit ._tt {
  text-align: center
}

.ot-subscribe input[type="email"] {
  display: inline-block;
  width: 70%;
  margin: 0
}

.ot-subscribe a.submit {
  display: inline-block;
  width: 30%;
  height: 43px;
  float: right;
  padding-top: 12px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-topright: 3px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-top-right-radius: 3px
}

.ot-subscribe .err.active {
  top: 60px
}